﻿@{
    ViewBag.title = "Introduction";
}
<div class="wizard-content-height">
    <div class="d-flex mb-5">
        <div class="flex-grow-1">
            <h4 class="text-dark font-weight-bold mt-2 mb-5 mr-5">Quantitative vs Qualitative</h4>
        </div>
        <div>
            <a class="btn btn-maroon font-weight-bold px-6 py-2 mr-5" data-toggle="tooltip" title="" href="/final-thought" data-original-title="Skip LifeStyle">
                Skip
                <i class="fas fa-step-forward text-white ml-1 icon-md"></i>
            </a>
        </div>
        <div>
            <button class="btn btn-secondary font-weight-bold px-6 py-2 btn-next" id="btn-save-exit">Save & Exit</button>
        </div>
    </div>
    <p>
        Comprehensive personal financial planning is the merging of current and future calculations with emotional influence. A plan that merely calculates numbers is without a heart. A plan that is only based on emotions will not withstand the stress of future uncertainties. There must be a balance.
    </p>
    <p>
        A properly designed financial plan considers each side of the equation and brings a strategy of financial order and discipline.
    </p>
    <p>
        The planning process takes into consideration each person’s expectations and concerns. Let’s go through the next couple of slides to identify "What is Important to You?"
    </p>
</div>
<partial name="_WizardFooter" />

<script>
    $("#btn-submit").addClass("btn-next");
    var el = $("#btn-back[data-prev-action='/']");
    el.addClass("disabled");
    el.attr("data-toggle", "tooltip");
    el.attr("data-original-title", `Select at least one Planning area`);
</script>